﻿body { background:#eee;color:#666;} 
#htmlFrame {padding-top:calc(50vh - 350px) }
input {font-size:8pt;color:#3e3e3e;outline:none;}
.Copyright_Right { text-align:right}
.Copyright_Left span { float:left;display:block}
.Copyright_Right a, .Copyright_Left span{font-size:11px;line-height:20px;height:20px;margin:0;}
.Copyright_Right a.Ultranet_Help{background:url('images/lifebuoy.png') no-repeat;padding: 0 18px 0 10px;display: inline-block;background-position:right 50%}
.Copyright_Logo{width:25px;background: url('General/Images/Logo-XS.png') no-repeat center center;background-size:16px 16px;padding:2px}
.Section_Top {height: 150px;}
.Section_Body { height:calc(100vh - 240px);min-height:300px}
.Section_Footer {  height:90px; }
.col-sm-4, .col-sm-6 { padding:15px 0;}
.SchoolName{font-size:16px;text-align:right;font-weight:bold;color:#333;margin:15px 0;}
.Title{text-align:center;min-height:34px;color:#666;font-style:italic}
.ErrorMessage{font-weight:bold;text-align:center;font-style:italic;color:#39c;margin:30px;display:block;clear:both}
.InformationTitle{font-size:13px;text-align:right;color:#333;margin:15px 0;}
.SignInORBlock  { content:' ';background: transparent url('/App_Themes/Site_Skin/images/popup/SeperaterOR2.png') no-repeat top center;height:230px; }
.Frame_Top_Base {height: 75px;}
.Frame_Top_Base i{height: 75px;background: url('General/Images/Logo-MD.png') no-repeat 15px 15px;display:block;width:75px;height:75px;float:left;background-size:45px 45px;}
.Frame_Top_Base span{height: 75px;display:block;float:left;line-height:75px;font-size:30px;font-weight:300;padding-left:5px;}

.FormButtonBase { clear:both;display:block;width:180px;margin:0 auto;height:60px;text-align:center}
.FormBase a {font-size:8pt;text-align:center;cursor:pointer;color:#107ba8;text-decoration:none}
.FormBase a:hover {text-decoration:underline}
.FormBase {display:block;clear:both;margin:0 0;min-height:130px;}
.FormField {color:#414141;display:block;clear:both;text-align:right;padding:15px 0 0 0 ;}
.FormField input {width:180px;border:solid 1px #bababa;background:white;height:22px;line-height:20px;text-align:left;padding: 0 10px 0px 6px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}                      
.ImageHolder{display:block;clear:both;height:130px;margin:0 0 0 0;cursor:pointer;} 
.ImageHolder_live{display:block;clear:both;height:130px;margin:0 0 0 0;cursor:pointer;} 
.button-normal { background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAYAAADtlXTHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo2NjNGM0FGRDZDQjAxMUUyODQwQURGMURCNTgwNjBGNSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo2NjNGM0FGRTZDQjAxMUUyODQwQURGMURCNTgwNjBGNSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjY2M0YzQUZCNkNCMDExRTI4NDBBREYxREI1ODA2MEY1IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjY2M0YzQUZDNkNCMDExRTI4NDBBREYxREI1ODA2MEY1Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+rJUiRwAAACNJREFUeNpiYIACRiYgwcSEwsJGMGPhMhPJxWYAGgGxHCDAACGWAHiwdpr8AAAAAElFTkSuQmCC) repeat-x; border-style:solid; border-width:1px; border-radius:8px; box-shadow:inset 0 1px 1px rgba(255,255,255,0.5), 0 1px 1px rgba(0,0,0,0.5); color:#fff; cursor:pointer; font-size:12px; font-weight:600;  text-shadow:0 -1px 1px rgba(0,0,0,0.5); text-decoration:none;padding:0px;outline:none}
.button-normal, .button-normal:hover, .button-normal:active { transition: background 0.25s, border-color 0.25s, box-shadow 0.25s; -moz-transition: background 0.25s, border-color 0.25s, box-shadow 0.25s; -webkit-transition: background 0.25s, border-color 0.25s, box-shadow 0.25s; -o-transition: background 0.25s, border-color 0.25s, box-shadow 0.25s; }
.button-normal:active { box-shadow:inset 0 2px 4px rgba(0,0,0,0.5), 0 1px 2px rgba(255,255,255,0.5); text-shadow:0 0 10px rgba(255,255,255,0.75)!important; }
.button-normal.disabled { color:#ddd!important; text-shadow:none!important; }
.button-normal.disabled:active { background-color:inherit; border-color:inherit; text-shadow:none!important; }
.button-normal > span,.button-action > span,.button-navigation > span,.button-confirm > span,.button-delete > span,.button-normal > a,.button-action > a,.button-navigation > a,.button-confirm > a,.button-delete > a {display:block;height:30px; line-height:30px;  padding:0 10px;border-radius:8px;}
.button-normal { background-color:#dddddd; border-color:#919191; border-bottom-color:#454545; border-top-color:#cccccc; color:#333; text-shadow:0 1px 1px rgba(255,255,255,0.75); }
.button-normal:hover { background-color:#f7f7f7; }
.button-normal:active { background-color:#c4c4c4; border-bottom-color:#cccccc; border-top-color:#454545; text-shadow:0 1px 1px rgba(255,255,255,0.5); }
.button-normal.disabled { background-color:#eee!important; border-color:#bbb; color:#999!important; }
.AlignButtons{text-align:right;} 
.CenterHeight{position:relative;height:350px;}
.WLL_button {cursor:pointer;background-color:transparent;border:solid 0;display:inline-block;overflow:hidden;white-space:nowrap;padding:0px;width:auto;}
.WLL_span1 {background: url(//js.live.net/v5.0/images/signincontrol/windowslive_LTR_blue.png) scroll no-repeat 0px 0px; height: 22px; width: 25px;margin:0px;padding:0px;border-width:0px;vertical-align:middle;background-attachment:scroll;display:inline-block;white-space:nowrap;}
.WLL_span2 {background: url(//js.live.net/v5.0/images/signincontrol/windowslive_LTR_blue.png) scroll repeat-x 0px -22px; height: 22px; width: auto;margin:0px;padding:0px;border-width:0px;vertical-align:middle;background-attachment:scroll;display:inline-block;white-space:nowrap;}
.WLL_span3 {padding:1px 3px;margin:0;direction:ltr;text-decoration:none;color:#3975a0;display:inline-block;height:18px;font-size:9pt;font-weight:bold;line-height:150%;}
.WLL_span4 {background: url(//js.live.net/v5.0/images/signincontrol/windowslive_LTR_blue.png) scroll no-repeat 0px -44px; height: 22px; width: 3px;margin:0px;padding:0px;border-width:0px;vertical-align:middle;background-attachment:scroll;display:inline-block;white-space:nowrap;}
.alert-dismissible { border-radius:0;padding:10px 30px 10px 10px;box-shadow:1px 1px 1px rgba(0,0,0,0.25);font-size:12px}
.alert-dismissible strong{ padding-right:10px;}
.alert-dismissible a{ font-weight:700}
@media only screen and (max-width : 767px) {
	.SchoolName { text-align: center; }
	.InformationTitle { text-align: center; }
	#htmlFrame {padding-top:0;}
	.Section_Top { height:90px}
	.Title {text-align:center ;padding:15px;}
	.FormBase { text-align:center;padding:15px;}
	.FormButtonBase {text-align:center ;padding:15px;}
	.Section_Body { min-height:900px;}
	.FormField { text-align:center}
	.SignInORBlock + div:before { display:none}
	.col-sm-4, .col-sm-6 { margin:15px;background:rgba(0,0,0,0.05);border-radius:5px}
	.FormField { text-align:center;}
	.AlignButtons { text-align:center;}
	.SignInORBlock { display:none}
}
@media only screen and (min-width : 768px) {
	.FormField {padding:15px 0 0 0 ;width:180px;margin:0 auto}
}
@media only screen and (min-width : 900px) {
	.Section_Body .container { max-width:900px}	
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
    .Frame_Top_Base i{height: 75px;background: url('General/Images/Logo-LG.png') no-repeat 15px 15px;background-size:45px 45px;}     
    .Copyright_Logo{background: url('General/Images/Logo-SM.png') no-repeat center center;background-size:16px 16px;}}
}